# pion::http::message::receive_error_t Struct Reference

data type for library errors returned during receive() operations More...

`#include <message.hpp>`

List of all members.

## Public Member Functions

virtual const char * | name () const BOOST_SYSTEM_NOEXCEPT
virtual std::string | message (int ev) const

## Detailed Description

data type for library errors returned during receive() operations

Definition at line 61 of file message.hpp.

The documentation for this struct was generated from the following file:

- include/pion/http/message.hpp